
/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}


.element-3086717.atom-sectionMain.rowHolder.html-container.fr-view.cover-image-background {
    background-size: cover;
}

.padding-horizontal-medium {
    padding-right: 50px;
    padding-left: 50px;
}

.video-element {
    height: 100%;
    width: 100%;
}

video.video-element {
  position: relative;
  transform: none;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  margin: 0 auto;
}


  /* desktop video */
.rowHolder.html-container.no-background.fr-view.make-relative {
    background-color: black;
}
  
  /* END desktop video */


.rowHolder.html-container.no-background.fr-view.make-relative {
  background-color: white;
}

footer {
  display: none;
}

.change-height {
    line-height: 30px !important;
}

.main-view.footer-padding, .editor-home-page.footer-padding {
  padding-bottom: 0;
}

.trade-template.section-747700 .main-app-container, .trade-template.section-742406 .main-app-container {
    display: none;
}

.trade-template.section-742406 {
  display: block;
  margin-bottom: -5px;
}
.trade-template.section-747700 {
  display: none;
  width: 100%;
}

.trade-template.section-743266 {
  display: block;
}
.trade-template.section-747701 {
  display: none;
  width: 100%;
}


.trade-template.section-742380 {
  display: block;
}
.trade-template.section-747702{
  display: none;
  width: 100%;
}



  @media only screen and (max-width: 600px) {

    .element-3107806.atom-sectionMain.rowHolder.html-container.fr-view.cover-image-background, .element-3107916.atom-sectionMain.rowHolder.html-container.fr-view.cover-image-background {
      height: 390px;
  }

  .trade-template.section-747700 {
    margin-bottom: -5px;
    display: block
}
    .trade-template.section-742406 {
        display: none;
      }
    .trade-template.section-746574 {
        display: block;
      }

      .trade-template.section-743266 {
      display: none;
    }
    .trade-template.section-747701 {
      display: block;
      width: 100%;
    }


    .trade-template.section-742380 {
      display: none;
    }
    .trade-template.section-747702{
      display: block;
      width: 100%;
    }

}


